"ACTION_REQUIRED_TITLE" = "Action Required";
"ANSWER_CALL_BUTTON_TITLE" = "Odbierz";
"APN" = "Przychodzące połączenie";
"AUDIO_PERMISSION_MESSAGE" = "Signal requires access to your microphone to work properly. You can restore the permission in the Settings app >> Privacy >> Microphone >> Signal";
"CALL_BUTTON_TITLE" = "Połącz";
"CHALLENGE_CODE_BUTTON_TITLE" = "SPRAWDŹ";
"CHOOSE_COUNTRY_CODE" = "Wybierz kod kraju";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Kontakty";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "e-mail";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Niezarejestrowany numer";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Notatki";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Zarejestrowany numer";
"CONTINUE_TO_WHISPER_TITLE" = "Dalej do Signal";
"DATESTRING_TODAY" = "Dzisiaj";
"DIALER_CALL_BUTTON_TITLE" = "Połącz";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "Wystąpił błąd przy dezaktywacji twojej listy połączeń. Lista może się dostać do twojej kopii zapasowej w iTunes/iCloud.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "Błąd serwera!";
"END_CALL_BUTTON_TITLE" = "Koniec";
"END_CALL_HANDSHAKE_FAILED" = "Handshake nieudany!";
"END_CALL_HANGUP_LOCAL" = "Zakończyłeś rozmowę";
"END_CALL_HANGUP_REMOTE" = "Twój rozmówca zakończył rozmowę";
"END_CALL_LOGIN_FAILED" = "Błędny login!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Wiadomość od serwera:";
"END_CALL_NO_SUCH_USER" = "Numer nie zarejestrowany w Signal lub RedPhone!";
"END_CALL_RECIPIENT_REJECTED" = "Połączenie zostało odrzucone.";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Odbiorca niedostępny.";
"END_CALL_REJECTED_LOCAL" = "Odrzuciłeś/aś połączenie.";
"END_CALL_REJECTED_REMOTE" = "Połączenie zostało odrzucone.";
"END_CALL_REPLACED_BY_NEXT" = "Wykonałeś/aś inne połączenie.";
"END_CALL_RESPONDER_IS_BUSY" = "Zajęty/a...";
"END_CALL_STALE_SESSION" = "Nieodebrane połączenie.";
"END_CALL_UNCATEGORIZED_FAILURE" = "Błąd klienta!";
"FAVOURITES_NAV_BAR_TITLE" = "Ulubione";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "Masz";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Wszystko wykonane";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "nieposortowane połączenia";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "Nie masz połączeń";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "niesortowane połączenie";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Sprawdź kto z twoich kontaktów może używać bezpieczne połączenia";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "Nie otrzymałeś jeszcze żadnego połączenia od użytkownika aplikacji Signal.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Zaproś numer";
"INVITE_USERS_MESSAGE" = "Chciałbym/Chciałabym się z tobą bezpiecznie przez Signal połączyć. Możesz naładować Signal z App Store:";
"INVITE_USER_MODAL_TITLE" = "Niezarejestrowany kontakt";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "Nie, dziękuję";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Zaproś";
"INVITE_USER_MODAL_TEXT" = "Wybrany numer nie jest zarejestrowany w Signal. Zaprosić przez SMS?";
"IN_CALL_CONNECTING" = "Łączę...";
"IN_CALL_RINGING" = "Dzwoni...";
"IN_CALL_SECURING" = "Przyjęte. Zabezpieczam...";
"IN_CALL_TALKING" = "Zabezpieczone. Teraz można cię słyszeć.";
"IN_CALL_TERMINATED" = "Gotowe.";
"KEYPAD_NAV_BAR_TITLE" = "Klawiatura";
"MAIN_MENU_INVITE_CONTACTS" = "Zaproś kontakty";
"MAIN_MENU_OPTION_ABOUT" = "O aplikacji";
"MAIN_MENU_OPTION_BLOG" = "Blog";
"MAIN_MENU_OPTION_CONTACTS" = "Kontakty";
"MAIN_MENU_OPTION_DIALER" = "Rozmówca";
"MAIN_MENU_OPTION_FAVOURITES" = "Ulubione";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Ostatnie";
"MAIN_MENU_OPTION_REPORT_BUG" = "Wsparcie";
"MAIN_MENU_OPTION_SETTINGS" = "Ustawienia";
"MUTE_BUTTON_TITLE" = "Tryb cichy";
"NOTIFICATION_TEXT" = "Niektórzy z Twoich znajomych niedawno zarejestrowali się w Signal!";
"NO_FAVOURITES_TEXT" = "Aby dodać kontakt do ulubionych naciśnij gwiazdkę na stronie kontaktu.";
"OK" = "Ok";
"PUSH_SETTINGS_MESSAGE" = "Signal requires push notification alerts and sounds to be enabled to work properly. Please change it in the Settings app >> Notification Center >> Signal.";
"QUICK_LINKS_TITLE" = "Szybkie linki";
"RECENT_CALLS_SORTING_TITLE" = "Metoda sortowania";
"RECENT_NAV_BAR_TITLE" = "Lista połączeń";
"REGISTER_BUTTON_TITLE" = "REJESTRACJA";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Podaj prawidłowy kod kraju";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Nieprawidłowy kod kraju";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Zobaczmy czy jesteś prawdziwy. Wysłaliśmy SMS z kodem sześciocyfrowym do:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "Żeby dokończyć weryfikację twojego numeru podaj kod poniżej.";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Jeśli nie możesz odebrać SMSa, zadzwonimy do Ciebie";
"REGISTER_CHALLENGE_ALERT_VIEW_TITLE" = "Niepoprawny kod";
"REGISTER_CHALLENGE_ALERT_VIEW_BODY" = "Zweryfikuj kod i spróbuj ponownie";
"REGISTER_ENTER_COUNTRY_CODE" = "Kod Twojego kraju";
"REGISTER_ENTER_NUMBER" = "Twój numer";
"REGISTER_SUCCESS_TEXTBLOCK" = "Gratulujemy! Rejestracja przebiegła pomyślnie. Możesz teraz telefonować przez bezpieczne połączenia z Signal.";
"REGISTER_TEXTBLOCK" = "Żeby używać bezpieczne połączenia podaj twój kod krajowy i twój numer.";
"REGISTER_VALIDATION_ENTER_CODE" = "Kod potwierdzający";
"REGISTER_VALIDATION_SENT" = "Wysłaliśmy do Ciebie kod potwierdzający";
"REGISTER_WELCOME_TEXT" = "Witamy w Signal";
"REGISTRATION_ERROR" = "Błąd rejestracji";
"REGISTRATION_BODY" = "Brak połączenia z serwerem Signal. Spróbuj ponownie.";
"REJECT_CALL_BUTTON_TITLE" = "Odrzuć";
"SETTINGS_CALL_QUALITY" = "Jakość połączenia";
"SETTINGS_CHANGE_VOLUME" = "Zmieniaj głośność przyciskami";
"SETTINGS_CLEAR_HISTORY_LOG" = "Anuluj listę połączeń";
"SETTINGS_DATE_FORMAT" = "Format daty";
"SETTINGS_DISABLE_AUTOCORRECT" = "Wyłącz autokorektę";
"SETTINGS_DISABLE_HISTORY_LOG" = "Wyłącz rejestr zdarzeń";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Ukryj zdjęcie kontaktu";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Nadpisz lokalizację";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Nadpisanie lokalizacji";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Lista połączeń została anulowana";
"SETTINGS_LOG_CLEAR_TITLE" = "Zadanie zakończone";
"SETTINGS_NAV_BAR_TITLE" = "Ustawienia";
"SETTINGS_NOTIFICATIONS" = "Powiadomienia";
"SETTINGS_NUMBER_PREFIX" = "Twój numer:";
"SETTINGS_PRIVACY_AND_SECURITY" = "Prywatność i bezpieczeństwo";
"SETTINGS_RINGTONE" = "Dźwięk";
"SETTINGS_SENDLOG" = "Prześlij Debug Log"; 
"SETTINGS_SENDLOGS_WAITING" = "Sending log file\n Please wait...";
"SETTINGS_SENDLOG_ALERT_BODY" = "Błędy można zgłaszać za pomocą e-mail lub skopiowania dziennika do zgłoszenia GitHub (zaawansowane).";
"SETTINGS_SENDLOG_ALERT_PASTE" = "E-mail";
"SETTINGS_SENDLOG_ALERT_EMAIL" = "Problem z GitHub";
"SETTINGS_SENDLOG_FAILED_TITLE" = "Niepowodzenie przy wysyłaniu debug loga";
"SETTINGS_SENDLOG_FAILED_BODY" = "Debug log nie może być przesłany. Prosimy spróbować ponownie.";
"SETTINGS_VIBRATE_ON_RING" = "Wibruj w trybie dzwonka";
"SETTINGS_VIBRATE_ON_SILENT" = "Wibruj w trybie cichym";
"SPEAKER_BUTTON_TITLE" = "Głośnik";
"TABLE_SECTION_TITLE_REGISTERED" = "Zarejestrowane kontakty";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Niezarejestrowane kontakty";
"TIMEOUT" = "Limit czasu został przekroczony";
"TIMEOUT_CONTACTS_DETAIL" = "Nie mogliśmy pobrać zaktualizowanej listy kontaktów z serwera. Spróbuj ponownie później.";
"TXT_ADD_CONTACT" = "+ Dodaj kontakt";
"TXT_CANCEL_TITLE" = "Anuluj";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Szukaj";
"UNKNOWN_CONTACT_NAME" = "Zastrzeżony numer";
"WARNING"= "Ostrzeżenie";
"WHISPER_NAV_BAR_TITLE" = "Skrzynka odbiorcza";
